LAT_HTTP(8)

NAME
lat_http - http GET request latency

SYNOPSIS
lat_http [ -d ] [ -e ] [ -S ] serverhost [ port ]

DESCRIPTION
lat_http is a client/server program that measures simple http transaction latencies. It has its own HTTP server, and it is meant to simply measure the minimum overall costs of simple HTTP ``GET'' transactions. It does not measure the performance of third-party HTTP servers.

The client simply makes a series of HTTP GET requests for files. The files are a fixed set of files included with the benchmark. No special care was made to ensure that the file sizes match and predetermined distribution.

ACKNOWLEDGEMENT
Funding for the development of this tool was provided by Sun Microsystems Computer Corporation.

SEE ALSO
lmbench(8), lat_connect(8), lat_tcp(8), lat_sig(8).

AUTHOR
Carl Staelin and Larry McVoy

Comments, suggestions, and bug reports are always welcome.